net.i2p.router.web

## Class ConfigReseedHelper

- java.lang.Object
- - net.i2p.router.web.HelperBase
  - - net.i2p.router.web.ConfigReseedHelper

    public class ConfigReseedHelper
    extends HelperBase

Since:
  0.8.3

### Field Summary

### Fields inherited from class net.i2p.router.web.HelperBase

`_context, _out`

### Constructor Summary

Constructors
Constructor and Description
`ConfigReseedHelper()`

### Method Summary

Methods
`String` `getEnable()`
`String` `getHost()`
`String` `getPort()`
`String` `getReseedURL()`
`String` `modeChecked(int mode)`

### Methods inherited from class net.i2p.router.web.HelperBase

`_, _, _, _x, ngettext, setContextId, storeWriter`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConfigReseedHelper

    public ConfigReseedHelper()

### Method Detail

#### getPort

    public String getPort()

#### getHost

    public String getHost()

#### modeChecked

    public String modeChecked(int mode)

#### getEnable

    public String getEnable()

#### getReseedURL

    public String getReseedURL()